<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UseCookies</key>
	<integer>1</integer>
	<key>CGPDeviceType</key>
	<string>Rumble2</string>
	<key>VendorID</key>
	<integer>0x0079</integer>
	<key>ProductID</key>
	<integer>0x0006</integer>
	<key>LeftAxisX</key>
	<string>0x00000011</string>
	<key>LeftAxisY</key>
	<string>0x00000012</string>
	<key>LeftThumb</key>
	<string>E</string>	
	<key>RightAxisX</key>
	<string>0x00000014</string>
	<key>RightAxisY</key>
	<string>0x00000015</string>	
	<key>RightThumb</key>
	<string>F</string>	
	<key>ButtonA</key>
	<string>6</string>
	<key>ButtonB</key>
	<string>5</string>
	<key>ButtonX</key>
	<string>7</string>
	<key>ButtonY</key>
	<string>4</string>	
	<key>LeftTrigger</key>
	<string>8</string>
	<key>RightTrigger</key>
	<string>9</string>
	<key>LeftShoulder</key>
	<string>A</string>
	<key>RightShoulder</key>
	<string>B</string>
	<key>ButtonStart</key>
	<string>D</string>
	<key>ButtonBack</key>
	<string>C</string>
	<key>Hatswitch</key>
	<string>0x00000016</string>
	<key>HSValueRest</key>
	<integer>15</integer>
	<key>HSValueUp</key>
	<integer>0</integer>
	<key>HSValueUpRight</key>
	<integer>1</integer>
	<key>HSValueRight</key>
	<integer>2</integer>
	<key>HSValueDownRight</key>
	<integer>3</integer>
	<key>HSValueDown</key>
	<integer>4</integer>
	<key>HSValueDownLeft</key>
	<integer>5</integer>
	<key>HSValueLeft</key>
	<integer>6</integer>
	<key>HSValueUpLeft</key>
	<integer>7</integer>
	<key>XAxisInitValue</key>
	<integer>127</integer>
	<key>YAxisInitValue</key>
	<integer>127</integer>
</dict>
</plist>
<comment>
**Known As**
1. GameStop
2. Speedlink
3. Thunderstrike
4. e-touch PU-303
5. QOOpro PC JoyPad Dual Shock2 TURBO USB Controller
6. Steelseries
</comment>